------------------------------------------------------------------------------------
--Name:  	juqing2
--Creator:	由剧情表现脚本编辑器生成
--Created:	2025-06-05
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(361, 554)
local Effect_1 = CppScriptMgr:AddEffect("ty_ymz", 351, 544, 33, 1, 1, 1)
Effect_1:Scale(5, 5, 5)
local Player_1 = CppScriptMgr:QueryHero()
Player_1:SetPos(361, 554)
Player_1:SetDir(7)
CppScriptMgr:WaitMilSec(500)
Player_1:Say("The forest`s life energy is fading...", 1500)
CppScriptMgr:WaitMilSec(1500)
Player_1:Say("Was his method wrong all along? Or does he have another motive?", 1500)
CppScriptMgr:WaitMilSec(2500)